/* CSS Document */

#mc-pro {
	width: 990px;
	overflow: auto;
	margin: 15px auto 5px;
}



#lcol {
	width: 978px;
	float: left;
	padding: 5px;
	margin: 0 0 15px;
	
	background: -webkit-linear-gradient(#F3F3F0, #fcfcfc);
	background: -moz-linear-gradient(#F3F3F0, #fcfcfc);
	background: linear-gradient(#F3F3F0, #fcfcfc);
	background-color: #F3F3F0;
	
	
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
	-webkit-border-radius: 6px;
	border-radius: 6px;
		
	-webkit-box-shadow:0 11px 8px -7px rgba(0,0,0,0.2);
       -moz-box-shadow:0 11px 8px -7px rgba(0,0,0,0.2);
            box-shadow:0 11px 8px -7px rgba(0,0,0,0.2);
	
}

#prdName {
	padding: 5px 10px 6px;
	font-size: 22px;
	color: #AA6900;
	border-bottom: 1px solid #ccc;
	margin: 0 8px 4px;
}

#imgcont {
	width: 366px;
	float: left; 
	padding: 0 0 5px;
}

#imgpr {
	width: 346px;
	height: 270px;
	margin: 12px 6px 10px;
	border: 1px solid #ccc;
}

#th-cont {
	padding: 0 6px;
}

.thsqre {
	width: 110px;
	height: 90px;
	float: left;
	border: 1px solid #ccc;
	margin: 0 6px 6px 0;	
}

#txtcol {
	width: 590px;
	float: right;
	padding: 8px 16px 8px 0;
	font-size: 16px;
	color: #777;	
}

.subt { 
    color: #367E9C;
}


/* sharing
///////////////////////////
*/

#share-div {
	width: 570px;
	height: 40px;
	padding: 10px 10px 0px 0px;
	margin: 20px 0 0 0;
	color: #888;
	line-height: 16px;
	text-align: right;
	border-top: 1px solid #ddd;
	
}

.share-icns {
	width: 220px;
	float: right;
	padding: 0px 0px 3px 10px;
}

.sh-txt {
	width: auto;
	float: left;
	padding: 12px 0px 0px 85px;
	text-align: left;
	font-weight: 300;
	font-size: 16px;
	color: #aaa;
}

.sh-txtP {
	width: auto;
	float: left;
	padding: 12px 0px 0px 50px;
	text-align: left;
	font-weight: 300;
	font-size: 16px;
	color: #555;
}

.sh-butt {
	float: left;
	height: 28px;
	width: 28px;
	margin: 2px 12px 0 0;
	cursor: pointer;
}

.sh-butt:hover {
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	margin: 0px 12px 0 0;
}

